
# NotificationCondition::render 

### Usage

> string NotificationCondition::render(string $html, StackElement $e)

### Description

> Render

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
html | Yes | string |
e | Yes | StackElement |

### Return
> The HTML code to replace the <s:function> tag with.
### See Also




